Freecad update error

  • Jon VonOhlsen
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 weeks 3 days ago #9671 by Jon VonOhlsen
Freecad update error was created by Jon VonOhlsen
Keep getting error when upgrading Freecad: "broken pipe" when trying to update the QTcore.py script.

Please Log in or Create an account to join the conversation.

  • Jon VonOhlsen
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 weeks 3 days ago #9672 by Jon VonOhlsen
Replied by Jon VonOhlsen on topic Freecad update error

Jon VonOhlsen wrote: Keep getting error when upgrading Freecad: "broken pipe" when trying to update the QTcore.py script.

Attachments:

Please Log in or Create an account to join the conversation.

More
3 weeks 1 day ago - 3 weeks 1 day ago #9673 by Danilo M.
Replied by Danilo M. on topic Freecad update error
I cant reproduce this on my machine (Linux Lite 5.4) but I'd suggest you to use Flatpak or AppImage versions while you solve this error.
Last edit: 3 weeks 1 day ago by Danilo M..

Please Log in or Create an account to join the conversation.

Moderators: catux
Time to create page: 0.106 seconds
Powered by Kunena Forum